» Ubuntu » Pakete

Error

two or more packages specified (netcat-openbsd hardy)